
JARS - Task #164

Milestone # 124 (New): DESCRIPCION DE HARDWARE

Implementar protocolo entre FPGA's de programación y control

10/28/2015 10:52 AM - John Rojas

Status: Closed Start date: 01/19/2016

Priority: Normal Due date: 01/25/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 10:53 AM - John Rojas

- Assignee set to John Rojas

- Parent task set to #124

#2 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 11/18/2015 05:08 PM - John Rojas

- Due date set to 01/03/2016

- Start date changed from 10/28/2015 to 12/14/2015

#4 - 11/18/2015 05:08 PM - John Rojas

- Due date changed from 01/03/2016 to 12/27/2015

#5 - 01/26/2016 08:43 AM - John Rojas

- Due date changed from 12/27/2015 to 01/25/2016

- % Done changed from 0 to 100

25/01/16: Se implementó el firmware utilizado en JARS 1.0 realizando ajustes en cuanto a tiempos de espera para trabajar con la interface

LVDS.

#6 - 01/26/2016 08:43 AM - John Rojas

- Status changed from New to Resolved

#7 - 01/26/2016 10:55 AM - John Rojas

- Start date changed from 12/14/2015 to 01/19/2016

#8 - 05/28/2017 12:43 AM - John Rojas

- Status changed from Resolved to Closed
